/* SIDEBAR
----------------------------------------------- */

#Sidebar {
	float: right;
	height: auto;
	margin: 20px 0 0 0;
	width: 270px;
}

.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
}

/* WIDGETS
----------------------------------- */

.Widget {
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
	box-shadow: 0px 6px 6px rgba(50, 50, 50, 0.3);
		-webkit-border-bottom-right-radius: 4px;
		-webkit-box-shadow: 0px 6px 6px rgba(50, 50, 50, 0.3);
		-moz-box-shadow: 0px 6px 6px rgba(50, 50, 50, 0.3);
	margin-bottom: 20px;
	padding: 0;
	position: relative;
}

.Widget h3 {
	padding: 5px 10px;
}

.Widget h3 a {
	color: #f4f4f4;
	text-decoration: none;
}

.Widget h3 a:hover {
	color: #103c3a;
	text-decoration: none;
}

.Widget .widget-rope {
	background: url(../images/layout/sidebar/widget-rope.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	display: block;
	height: 41px;
	position: absolute;
		left: 0;
		top: -30px;
	width: 270px;
	z-index: 999;
	
}

.Widget.first .widget-rope {
	display: none;
}

/* MENU WIDGET
----------------------------------- */

.SidebarMenuWidget h3 {
	background-color: #04987b;
	border-bottom: 2px solid #09514e;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	color: #0a635a;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 2em;
	font-weight: normal;
	padding: 6px 10px 2px;
	text-shadow: 0px 2px 1px #02725c;
}

.SidebarMenuWidget .menu ul li {
	list-style: none;
}

.SidebarMenuWidget .menu ul:last-child li,
.SidebarMenuWidget .menu ul:last-child li a {
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
}

.SidebarMenuWidget .menu ul ul {
	border-radius: 0;
}

.SidebarMenuWidget .menu ul li {
	background-color: #04987b;
}

.SidebarMenuWidget .menu ul li ul li {
	display: none;	
}

.SidebarMenuWidget .menu ul li ul li a {
	background-color: #00abbd;
}

.SidebarMenuWidget .menu ul li a:hover,
.SidebarMenuWidget .menu ul li.current a {
	background-color: #CA4142;
}

.SidebarMenuWidget .menu ul li a {
	background-image: url(../images/layout/horizontal-wood.png);
	background-position: left bottom;
	background-repeat: repeat;
	color: #FFF;
	display: block;
	font-size: 1.1em;
	padding: 12px 10px;
	text-decoration: none;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.6);
}

.SidebarMenuWidget .menu ul li a:active {
	background-position: 0 -94px;
	text-shadow: 0px -2px 0px rgba(0, 0, 0, 0.4);
}

/* HTML WIDGET
----------------------------------- */

.HTMLContentWidget h3 {
	background: #00ABBD;
	border-bottom: 2px solid #048390;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	color: #303c42;
	display: block;
	font-weight: normal;
	padding: 16px 10px 12px;
	text-shadow: 0 1px 0 #0cc8dc;
}

.HTMLContentWidget .content {
	background: #d4ede7;
	border-bottom: 2px solid #a2d2c7;
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	padding: 10px;
}

.HTMLContentWidget .content p,
.HTMLContentWidget .content li {
	color: #40544f;
	line-height: 1.3em;
	margin-bottom: 8px;
}

/* LOACTION WIDGET
----------------------------------- */

.LocationWidget h3 {
	background: #CA4142;
	border-bottom: 2px solid #992b31;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	color: #FFF;
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 1.75em;
	line-height: 1em;
	font-weight: normal;
	padding: 16px 10px 10px 10px;
	text-shadow: 0 2px 0 rgb(153,43,49);
}

.LocationWidget .content {
	background: #d4ede7;
	border-bottom: 2px solid #a2d2c7;
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	padding: 10px 10px 20px 10px;
}

.LocationWidget .content iframe {
	border: 1px solid #a2d2c7;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
}

.LocationWidget .content .details {
	background: #FFF;
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	border-bottom: 2px solid #a2d2c7;
	margin-top: -3px;
	padding: 10px;
}

.LocationWidget .content .details span {
	display: block;
	margin-bottom: 4px;
}

.LocationWidget .content .details a {
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	color: #FFF;
	display: block;
	margin-bottom: 8px;
	padding: 6px 8px;
	text-decoration: none;
}

.LocationWidget .content .details a.phone  {
	background: #16997c;
	border-bottom: 2px solid #106e59;	
}

.LocationWidget .content .details a.email {
	background: #00abbd;
	border-bottom: 2px solid #018997;	
}


.LocationWidget .content .details a:hover {
	border: 0;
	margin-top: 2px;
}

/* CALL-TO-ACTION WIDGET
----------------------------------- */

.CallToActionWidget {
	background: url(../images/layout/sidebar/flag-green.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	box-shadow: none;
	margin-top: 35px;
	padding: 15px 30px 50px;
	position: relative;
	text-align: center;
}

.CallToActionWidget .widget-rope {
	top: -46px;
}

.CallToActionWidget img {
	position: absolute;
		top: -15px;
		left: 0;
	z-index: 9;
}

.CallToActionWidget a {
	color: #FFF;
	display: block;
	padding: 5px;
	text-decoration: none;
}

.CallToActionWidget a:hover {
	background: url(../images/layout/sidebar/cta-hover-bg.png);
	background-position: 0 0;
	background-repeat: repeat;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	box-shadow: inset 0px 3px 0px rgba(0, 20, 60, 0.2);
		-webkit-box-shadow: inset 0px 3px 0px rgba(0, 20, 60, 0.2);
		-moz-box-shadow: inset 0px 3px 0px rgba(0, 20, 60, 0.2);
}

.CallToActionWidget span.title {
	font-family: 'BebasNeueRegular', Impact, sans-serif;
	font-size: 2em;
	font-weight: normal;
	text-shadow: 0 3px 0 rgba(0,0,0,0.4);
}

.CallToActionWidget p {
	line-height: 1.4em;
	text-transform: uppercase;
	text-shadow: 0 0 3px rgba(0,0,0,0.7);
}

/* EVENT WIDGET
----------------------------------- */

#Sidebar .UpcomingEventsWidget h3,
#Sidebar .EventsPageWidget h3 {
	background-color: #16997c;
	border-bottom: 2px solid #0e6c57;
	border-top-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	color: #162c37;
	display: block;
	font-weight: normal;
	padding: 16px 10px 12px;
	text-shadow: 0 1px 0 #1ea98a;
	text-transform: uppercase;
}

#Sidebar .UpcomingEventsWidget ul,
#Sidebar .EventsPageWidget ul {
	list-style: none;
}

#Sidebar .UpcomingEventsWidget ul li,
#Sidebar .EventsPageWidget ul li {
	background-color: #122a38;
	background-image: url(../images/layout/horizontal-wood.png);
	background-position: left bottom;
	background-repeat: repeat;
}

#Sidebar .EventsPageWidget ul li.current,
#Sidebar .EventsPageWidget ul li.current:hover  {
	background-color: #16997c;
	cursor: default;
	margin-left: -30px;
}

.past #Sidebar .EventsPageWidget ul li.current {
	background-color: #d4d4d4;
}

.past #Sidebar .EventsPageWidget ul li.current h4 {
	text-shadow: 0 1px 0 #f4f4f4;
}

.past #Sidebar .EventsPageWidget ul li.current h4,
.past #Sidebar .EventsPageWidget ul li.current span {
	color: #404040;
}

#Sidebar .EventsPageWidget ul li.current a {
	background: url(../images/layout/events/current-overlay.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 45px;
}

#Sidebar .UpcomingEventsWidget ul li a,
#Sidebar .EventsPageWidget ul li a {
	display: block;
	padding: 15px;
	text-decoration: none;
}

#Sidebar .UpcomingEventsWidget ul li:last-child,
#Sidebar .EventsPageWidget ul li:last-child {
	border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
}

#Sidebar .UpcomingEventsWidget ul li:hover,
#Sidebar .EventsPageWidget ul li:hover {
	background-color: #CA4142;
}

#Sidebar .UpcomingEventsWidget ul li a h4,
#Sidebar .EventsPageWidget ul li a h4 {
	color: #F0F4F8;
	font-weight: normal!important;
	text-transform: uppercase;
}

#Sidebar .UpcomingEventsWidget ul li a span,
#Sidebar .EventsPageWidget ul li a span {
	color: #CA4142;
	font-family: Verdana, Lucida, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#Sidebar .UpcomingEventsWidget ul li a span.location,
#Sidebar .EventsPageWidget ul li a span.location {
	font-weight: normal;
	text-transform: none;
}

#Sidebar .UpcomingEventsWidget ul li a:hover span,
#Sidebar .EventsPageWidget ul li a:hover span,
#Sidebar .EventsPageWidget ul li.current a h4,
#Sidebar .EventsPageWidget ul li.current a span {
	color: #021a28;
}

#Sidebar .EventsPageWidget ul li.current a h4 {
	font-size: 1.3em;
	text-shadow: 0 1px 0 #1ea98a;
}
